version: '3.8'
services:
  mysql:
    image: mysql:8.0
    container_name: mysql_db_mudeifretei
    ports:
      - "3306:3306"
    environment:
      MYSQL_ROOT_PASSWORD: Robo=2019
      MYSQL_DATABASE: orc_mudei_fretei
      MYSQL_USER: usermudei
      MYSQL_PASSWORD: Robo=2019
      MYSQL_NATIVE_PASSWORD: "1"
    command: --default-authentication-plugin=mysql_native_password
